 /*ポート１を出力に設定し、０から２５５まで順に出力する。*/
 /*２５５まで達すると再び０から始まる。                  */

#include <3048f.h>				/*I/Oアクセス用インクルード*/
						/*ファイル                 */

main()
   {
	int i;
 	P1.DDR = 0xff;				/*ポート１を出力に設定*/
 	while(1)    
	{	
	 for(i=0;i<256;++i)
          {
			P1.DR.BYTE = i;		/*iの内容をポート１に出力*/
			P1.DR.BIT.B1 = 1;	/*B1は、１にする*/
          }
	}
   }
